html, body	{
background-color: #5f5e5e;
width: 100%;
height: auto;
padding: 0;
margin: 0 auto;
font-family: Arial, Verdana, "Trebuchet MS", sans-serif;
font-size: 12px;
color: #333333;
display: block;


background-image: url('/_images/_template/pattern.jpg');
}


#dOuterContainer
{
	padding: 0;
	margin: 0 auto;
	width: 930px;
	height: auto;
	display: block;
	
	background-color: #ffffff;
}

#dTop
{
	padding: 0;
	margin: 0;
	width: 930px;
	height: 135px;
	background-image: url('/_images/_template/top_banner.jpg');
	background-repeat: no-repeat;
	position: relative;
}

#dTop ul
{
	padding: 0;
	margin: 0;
	list-style: none;
}
	
#dTop ul li a
{
	display: inline;
	position: absolute;
	top: 115px;
	left: 10px;
	width: 10px;
	height: 15px;
	text-indent: -10000px;
}

#dTop ul li a.homeLink
{
	left: 10px;
	width: 50px;
}

#dTop ul li a.aboutUsLink
{
	left: 745px;
	width: 55px;
}

#dTop ul li a.contactUsLink
{
	left: 805px;
	width: 65px;
}

#dTop ul li a.servicesLink
{
	left: 875px;
	width: 49px;
}

#dYouAreHere
{
	padding: 0;
	margin: 0;
	width: 930px;
	height: 46px;
	background-image: url('/_images/_template/you_are_here.gif');
	background-repeat: no-repeat;
	position: relative;
}

#dPageHeader
{
	padding: 0;
	margin: 0;
	
	width: auto;
	height: 20px;
	
	position: absolute;
	top: 20px;
	left: 190px;
	
	font-family: Arial, Verdana, "Trebuchet MS", sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #900405;
}

#dPageHeader p
{
	padding: 0;
	margin: 0;
}

#dYouAreHereText
{
	padding: 0;
	margin: 18px 33px 0 0;
	
	font-family: Arial, Verdana, "Trebuchet MS", sans-serif;
	font-size: 10px;
	color: #900405;
	
	float: right;
	
}

#dYouAreHereText p
{
	padding: 0;
	margin: 0;
}

#dMiddle
{
	padding: 0;
	margin: 0;
	width: 930px;
	height: auto;
	display: block;
	
	background-image: url('/_images/_template/left_nav_back.gif');
	background-repeat: repeat-y;
}

#dMiddleLeft
{
	padding: 0;
	margin: 0;
	width: 182px;
	height: auto;
	display: block;
	float: left;
}

#dMiddleLeftNav
{
	width: 182px;
	height: auto;
	padding: 0;
	margin: 0;
}

#dMiddleLeftNavWrapper
{
	width: 150px;
	height: auto;
	padding: 0;
	margin: 0 0 0 32px;
	display: block;
}

#dMiddleLeftNavWrapper ul
{
	padding: 0;
	margin: 0;
	list-style: none;
}
	
#dMiddleLeftNavWrapper ul li a
{
	display: block;
	width: 150px;
	height: auto;
	font-family: Arial, Verdana, "Trebuchet MS", sans-serif;
	font-size: 16px;
	color: #302b2b;
	text-decoration: none;
	margin: 5px 0 0 0;
}

#dMiddleLeftNavWrapper ul li a:active, #dMiddleLeftNav ul li a:hover
{
	display: block;
	width: 150px;
	height: auto;
	font-family: Arial, Verdana, "Trebuchet MS", sans-serif;
	font-size: 16px;
	color: #302b2b;
	text-decoration: underline;
	margin: 5px 0 0 0;
}

#dMiddleLeftArtAlpha
{
	padding: 0;
	margin: 0;
	width: 182px;
	height: 112px;
	background-image: url('/_images/_template/artists_alpha.gif');
	background-repeat: no-repeat;
	position: relative;
}

#dMiddleLeftArtAlphaWrapper
{
	padding: 0;
	margin: 0;
	width:134px;
	height: auto;
	position: absolute;
	top: 30px;
	left: 35px;
}

#dMiddleLeftArtAlphaWrapper a, #dMiddleLeftArtAlphaWrapper a:link, #dMiddleLeftArtAlphaWrapper a:visited
{
	font-family: Arial, Verdana, "Trebuchet MS", sans-serif;
	font-size: 16px;
	color: #302b2b;
	text-decoration: none;
}

#dMiddleLeftArtAlphaWrapper a:active, #dMiddleLeftArtAlphaWrapper a:hover
{
	font-family: Arial, Verdana, "Trebuchet MS", sans-serif;
	font-size: 16px;
	color: #302b2b;
	text-decoration: underline;
}

#dMiddleRight
{
	padding: 0;
	margin: 0;
	width: 748px;
	height: auto;
	display: block;
	float: left;
}

#dContentWrapper
{
	padding: 0;
	margin: 5px 0 0 10px;
	width: 700px;
	height: auto;
}


#dFooter
{
	padding: 0;
	margin: 0;
	width: 930px;
	height: 58px;
	display: block;
	position: relative;
	
	background-image: url('/_images/_template/footer_back.gif');
	background-repeat: no-repeat;
}

#dFooterDeveloped
{
	padding: 0;
	margin: 0;
	width: 120px;
	height: 10px;
	position: absolute;
	top: 25px;
	left: 780px;
}

#dFooterDeveloped a
{
	display: block;
	width: 120px;
	height: 10px;
	text-indent: -10000px;
}


/*************** Home Page **********************/
#dHomePageWrapper
{
	width: 700px;
	height: auto;
	display: block;
	
	font-family: Arial, Verdana, "Trebuchet MS", sans-serif;
	font-size: 16px;
	color: #000000;
}

#dHomePageWrapper a, #dHomePageWrapper a:link, #dHomePageWrapper a:visited
{
	color: #900405;
	text-decoration: none;
}

#dHomePageWrapper a:active, #dHomePageWrapper a:hover
{
	color: #900405;
	text-decoration: underline;
}


#dHomePageFlash
{
	width: 696px;
	height: 203px;
	display: block;
	padding: 0;
	margin: 0 auto;
}

#dHomePageFeaturedArtists
{
	width: 691px;
	/*height: 213px;*/
	height: auto;
	display: block;
	padding: 0;
	margin: 0 auto;
}

.homePageFeaturedPanel
{
	width: 213px;
	height: 213px;
	display: inline;
	float: left;
	padding: 0;
	margin: 0;
	
	background-image: url('/_images/_homePagePanel/background.jpg');
	background-repeat: no-repeat;
}

.homePageFeaturedPanelTop
{
	width: 213px;
	height: auto;
	padding: 10px 0 10px 0;
	margin: 0;
	text-align: center;
	font-size: 14px;
	display: block;
}

.homePageFeaturedPanelTop p
{
	margin: 0;
	padding: 0;
}

.homePageFeaturedPanelMiddle
{
	width: 213px;
	height: 140px;
	display: block;
	padding: 0;
	margin: 0;
	text-align: center;
}

.homePageFeaturedPanelBottom
{
	width: 213px;
	height: 37px;
	display: block;
	padding: 0;
	margin: 0;
	text-align: center;
}

.homePageFeaturedPanelBottom a, .homePageFeaturedPanelBottom a:link, .homePageFeaturedPanelBottom a:visited, .homePageFeaturedPanelBottom a:active, .homePageFeaturedPanelBottom a:hover
{
	width: 213px;
	height: 37px;
	display: block;
	padding: 0;
	margin: 0;
	text-decoration: none;
	text-indent: -10000px;
}

.homePageFeaturedPanelSpacer
{
	width: 25px;
	height: 213px;
	display: inline;
	float: left;
	padding: 0;
	margin: 0;
}

/************* Art Gallery **********************/

#dArtistPageWrapper
{
	width: 700px;
	height: auto; 
	padding: 0;
	margin: 0;
	display: block;
	
	background-image: url('/_images/_template/art_gal_vertical_large.gif');
	background-repeat: repeat-y;
}

#dArtistPageWrapper a, #dArtistPageWrapper a:link, #dArtistPageWrapper a:visited
{
	color: #900405;
	text-decoration: none;
}

#dArtistPageWrapper a:active, #dArtistPageWrapper a:hover
{
	color: #900405;
	text-decoration: underline;
}

#dArtistPageWrapper h2
{
	font-family: Arial, Verdana, "Trebuchet MS", sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

#dArtistDescription
{
	padding: 0;
	margin: 0;
	width: 250px;
	height: auto;
	display: block;
	float: left;
}

#dArtistDescriptionWrapper
{
	padding: 0;
	margin: 0;
	width: 225px;
	height: auto;
	display: block;
}



#dArtImageAndSpec
{
	width: 450px;
	height: auto;
	display: block;
	padding: 0;
	margin: 0;
	float: left;
}

#dArtImage
{
	width: 275px;
	height: auto;
	display: block;
	padding: 0;
	margin: 0;
	float: left;
}

#dArtSpec
{
	width: 175px;
	height: auto;
	display: block;
	padding: 0;
	margin: 0;
	float: left;
}


.artThumbnail
{
	width: 87px;
	height: 66px;
	display: inline;
	float: left;
	padding: 5px 0 10px 0;
	margin: 0;
	text-align: center;
	
	background-image: url('/_images/_template/thumbnail_back.jpg');
	background-repeat: no-repeat;
}

.artThumbnailSpacer
{
	width: 14px;
	height: 66px;
	display: inline;
	float: left;
	padding: 0;
	margin: 0;
}

/************ Other Styles**************************/
.access
{
	display: none;
}

.warning
{
	color: red;
	font-weight: bold;
}


